@charset "utf-8";
/****************************************/
/* Name: MAGICBODY
/* PART: BASE STYLE 
/* Version: 1.0 / day: 2024-01-31
/* Author:  
/****************************************/

/* noto-sans-kr */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url('../css/font/noto-sans-kr-v12-latin_korean-300.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Light'), local('NotoSansKR-Light'),
         url('../css/font/noto-sans-kr-v12-latin_korean-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../css/font/noto-sans-kr-v12-latin_korean-300.woff') format('woff'); /* Modern Browsers */
  }
  
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url('../css/font/noto-sans-kr-v12-latin_korean-500.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Medium'), local('NotoSansKR-Medium'),
         url('../css/font/noto-sans-kr-v12-latin_korean-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../css/font/noto-sans-kr-v12-latin_korean-500.woff') format('woff'); /* Modern Browsers */
  }

  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url('../css/font/noto-sans-kr-v12-latin_korean-regular.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'),
         url('../css/font/noto-sans-kr-v12-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../css/font/noto-sans-kr-v12-latin_korean-regular.woff') format('woff'); /* Modern Browsers */
  }

  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url('../css/font/noto-sans-kr-v12-latin_korean-900.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Black'), local('NotoSansKR-Black'),
         url('../css/font/noto-sans-kr-v12-latin_korean-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('../css/font/noto-sans-kr-v12-latin_korean-900.woff') format('woff'); /* Modern Browsers */
  }

  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url('../css/font/noto-sans-kr-v12-latin_korean-700.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'),
         url('../css/font/noto-sans-kr-v12-latin_korean-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../css/font/noto-sans-kr-v12-latin_korean-700.woff') format('woff'); /* Modern Browsers */
  }

/* montserrat-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../css/font/montserrat-v25-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('../css/font/montserrat-v25-latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* montserrat-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../css/font/montserrat-v25-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('../css/font/montserrat-v25-latin-600.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../css/font/montserrat-v25-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('../css/font/montserrat-v25-latin-700.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* poppins */
/* poppins-regular - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		 url('../css/font/poppins-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../css/font/poppins-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* poppins-500 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: local(''),
		 url('../css/font/poppins-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../css/font/poppins-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* poppins-600 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: local(''),
		 url('../css/font/poppins-v20-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../css/font/poppins-v20-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* poppins-700 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: local(''),
		 url('../css/font/poppins-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../css/font/poppins-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* poppins-800 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 800;
	src: local(''),
		 url('../css/font/poppins-v20-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../css/font/poppins-v20-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }


:root{

	/* 폰트지정 */
	--font-monts:'Montserrat';
	--font-poppins:'Poppins';
}

/* Common */
body{text-align: left;font-size:16px;line-height:1.5;font-family:'Noto Sans KR', sans-serif;color:#fff;letter-spacing:-0.2px;font-weight:500;background-color: #0E0E0D;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,span,form,fieldset,p,button,address,table, tbody, tfoot, thead, th, tr, tdvideo, tt{margin:0;padding:0;box-sizing: border-box;word-break:keep-all}
header,article,aside,canvas,details,figcaption,figure,footer,hgroup,menu,nav,section,summary,mark {display:block;margin: 0; padding: 0;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6,input,button,textarea,select,table{font-family: 'Noto Sans KR', sans-serif;font-size:16px;color:#fff;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6{font-weight:500}
input,button,textarea,select{background-color:#fff;border-radius:0;box-sizing: border-box;} /*-webkit-appearance: none*/
button,textarea{-webkit-appearance: none}
img,fieldset,iframe{border:0 none}
li{list-style:none}
img,input,select,button,textarea{vertical-align:middle;box-sizing: border-box;}
img{max-width:100%}
em,address,optgroup{font-style:normal}
label,button{cursor:pointer}
label{position: relative;vertical-align:middle}
button{margin:0;padding:0;border:0;background:none}
a{box-sizing: border-box;}
a:link,a:visited{text-decoration:none;color:#fff}
a:hover,a:focus,a:active{color:#fff;}
hr{display:none}
legend,caption{font-size:0; width:0; height:0; line-height:0;overflow:hidden;text-indent:-9999px}
.blind{position:absolute;top:0;left:0;width:1px;height:1px;margin:-1px;overflow:hidden;clip:rect(0 0 0 0)}
p{word-break:keep-all}
table {width:100%;border-spacing:0;border-collapse:collapse;}

html:not(.is-mobile) *::-webkit-scrollbar {
	width: 5px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: #222;
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: #f1f1f1;
}


